
<?
if ($show_subscribe == "1") {
include("datas/subscribe.php");
}
else{
echo "";
}
?>
<br>
<?
if ($show_addarticles == "1") {
echo <<<EOD
<div class="nav active"> <a href="submitarticle.php">Submit your articles on {$keyword}!</a></div><br>
EOD;
} else{
echo "";
}
?>
	
        <h1>Main  <?php echo $keyword; ?> sponsors</h1>
         <p><img src="datas/img/right.jpg" alt="<?=$keyword;?>"></p>
        <p align="left"> <?php echo googleAds("160x600_as"); ?>
<?php echo yahooAds("160x600"); ?></p>
<div align="left"><?php
if ($show_persobanner_right=="1"){
echo "<br><div class=\"nav active\">";
include("datas/persobanner_right.php");
echo "</div><br><hr>";
}
else {
echo "";
}
?>
</div>
<?php
if ($show_amazon == "1") {
include("datas/amazon.php");}
else {
echo "";
}
?>

	
		
</p>
<p> <?php echo chitikaAds("160x600"); ?></p>
